<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Br. na dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok + '  ' +BrojDok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeDok" Naslov="Ime na dokument" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" PocVr="D" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" PocVr="D" />
        <Red ImeId="VredSost" Naslov="Sostojba" Formula="Dolzi - Pobaruva" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="D" />
        <Red ImeId="Kto" Naslov="Konto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Nalog" Naslov="Nalog" Formula="Sifra_Nal + '/' +  Broj_Nal" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />

          <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
